.header-figaro{
	display:flex;
	flex-direction:row;
	flex-wrap: nowrap;
	justify-content:center;
	align-items:center;
	align-content:center;
}

.header-figaro p{
	color:#000;
	font-size:30px;
	line-height:35px;
}

.top-banner-figaro{
	width:100%;
	min-height:650px;
	height:650px;
	background: url('../images/Figaro-Nautisme/banner.jpg') no-repeat center; 
	background-size: cover;
	padding:50px;

	display:flex;
	flex-direction:column;
	justify-content:space-between;
	align-content:flex-end;
}

.top-banner-figaro .banner-logos{
	width:100%;

	display:flex;
	justify-content:flex-end;
	flex-wrap: nowrap;
	align-content:flex-end;
	gap:25px;
}
.top-banner-figaro .banner-logos div{
	margin:0px;
	display:flex;
	flex-direction:row;
	align-items:center;
}
.top-banner-figaro .banner-logos .figaro{
	width:250px;
}
.top-banner-figaro .banner-logos .mcm{
	width:150px;
}
.top-banner-figaro .banner-logos .wtwy{
	width:200px;
}


.top-banner-figaro .banner-logos div img{
	width:100%;
}

.top-banner-figaro .banner-title{
	width:100%;

	display:flex;
	justify-content:flex-end;
	/*flex-wrap: nowrap;*/
	/*align-content:flex-end;*/
	padding:50px;
}
.top-banner-figaro .banner-title p{
	color:#fff;
	font-size:60px;
	font-weight:bold;
	line-height:75px;
	text-align:center;
}

.figaro_box_intro{
	border:1px solid #702082;
	max-width: 1000px; 
	padding:25px 50px; 
	display: flex; 
	flex-direction: row; 
	flex-wrap: wrap;	 
	justify-content: space-between;
}

.figaro_box_intro p{
	color:#702082;
	font-size:30px;
	line-height:40px;
	font-weight:bold;
	width:45%;
}

.figaro_box_intro .box{
	width:25%;
	background-color:#efefef;
	text-align:center;
	font-size:16px;
	line-height:20px;
	padding:25px;
	border-radius: 25px;
	margin:0px;
}
.figaro_box_intro .box img{
  height:80px;
  width:auto;
}

@media only screen and (max-width: 920px) {
	.top-banner-figaro{
		min-height:500px;
		height:500px;
	}
	.top-banner-figaro .banner-title{
		padding:0px;
	}	
	.figaro_box_intro p{
		width:100%;
		text-align:center;
		margin-bottom:25px;
	}
	.figaro_box_intro .box{
		width:45%;	
	}
}

@media only screen and (max-width: 768px) {
	.top-banner-figaro{
		min-height:400px;
		height:400px;
	}	
	.header-figaro p{
		color:#000;
		font-size:20px;
		line-height:22px;
	}
	.top-banner-figaro .banner-title p{
		font-size:40px;
		line-height:45px;
	}	
}

@media only screen and (max-width: 620px) {
	.top-banner-figaro .banner-title{
		justify-content:center;
		align-content:center;
	}
}